Skip to main content
GET
Returns minimum wage rates by location (address or coordinates) and effective date

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

streetAddress1
string
streetAddress2
string
city
string
state
string
zipCode
string
latitude
number<double>
longitude
number<double>
effectiveDate
string<date-time>
required
useAddressSuggestion
boolean
default:false

Optional, defaults to false. If true, when address not found the system will use an address that may resemble the input address. In the absence of a suitable suggestion, the system will resort to geocoding based on the ZIP code. NOTE that if set to true, the accuracy of results are uncertain.

jurisdiction
boolean
default:false
effective
boolean
default:false

Response

200 - application/json

OK

Response object for the minimum wage rates with jurisdiction request.

rates
object[]

The list of rates.

jurisdictions
object[]

The tax jurisdictions associated with the locations.

normalizedAddress
object

If input address provided, then th normalized address is returned.

coordinate
object

Coordinates used to determine minimum wages.

errorMessages
object

If any errors, included in this field.